- Truffle Decoding and Encoding
- @truffle/codec
- Format
- Types
- isReferenceType

# Function isReferenceType

- isReferenceType(anyType): anyType is ReferenceType

- #### Parameters

  - ##### anyType: Type

  #### Returns anyType is ReferenceType

  - Defined in codec/lib/format/types.ts:676

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited

#### Theme

Generated using TypeDoc